<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 12</a><a class="prev" href="EX11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX13.html">&gt;</a>
</div></div>
<div class="section chapter EX EX12 fra_bjc fra" dir="ltr" lang="fr" data-id="EX12" data-nextid="EX13" data-previd="EX11">
<div class="c">12</div>
<div class="p">
		<div class="s">La première Pâque</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX12_1" class="v EX12_1" data-id="EX12_1">Or YHWH parla à Moshè et à Aaron dans le pays d'Égypte, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX12_2" class="v EX12_2" data-id="EX12_2">Ce mois-ci sera pour vous le premier des mois, il sera pour vous le premier des mois de l'année.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX12_3" class="v EX12_3" data-id="EX12_3">Parlez à toute l'assemblée d'Israël, en disant : Le dixième jour de ce mois, que chaque homme prenne un agneau ou un chevreau par maison de père, un agneau ou un chevreau par maison.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX12_4" class="v EX12_4" data-id="EX12_4">Mais si la maison est trop petite pour un agneau, on le prendra avec le voisin le plus proche de sa maison, selon le nombre de personnes. Vous compterez pour cet agneau selon ce que chacun peut manger.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX12_5" class="v EX12_5" data-id="EX12_5">Ce sera un agneau ou un chevreau sans défaut, mâle, âgé d'un an<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Vous le prendrez d'entre les brebis ou d'entre les chèvres.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX12_6" class="v EX12_6" data-id="EX12_6">Et vous le garderez jusqu'au quatorzième jour de ce mois, et toute la congrégation de l'assemblée d'Israël l'égorgera entre les deux soirs.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX12_7" class="v EX12_7" data-id="EX12_7">Et ils prendront de son sang et le mettront sur les deux poteaux et sur le linteau de la porte des maisons, où ils le mangeront.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX12_8" class="v EX12_8" data-id="EX12_8">Et ils en mangeront la chair rôtie au feu cette nuit-là. Ils la mangeront avec des pains sans levain et avec des herbes amères.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX12_9" class="v EX12_9" data-id="EX12_9">N'en mangez rien de cru, ni qui ait été bouilli dans l'eau, mais rôti au feu, sa tête, ses jambes et ses entrailles.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX12_10" class="v EX12_10" data-id="EX12_10">Et ne laissez aucun reste jusqu'au matin, mais s'il en reste quelque chose le matin, vous le brûlerez au feu.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX12_11" class="v EX12_11" data-id="EX12_11">Et vous le mangerez ainsi : vos reins seront ceints, vous aurez vos sandales à vos pieds et votre bâton à la main, et vous le mangerez à la hâte. C'est la Pâque de YHWH.</span>

		<div class="s">Le sang qui sauve ; l'instauration de la fête de la Pâque</div>
		<span class="v-num v-12">12&nbsp;</span><span id="EX12_12" class="v EX12_12" data-id="EX12_12">Car je passerai cette nuit-là par le pays d'Égypte, et je frapperai tout premier-né au pays d'Égypte, depuis les humains jusqu'aux bêtes et j'exercerai des jugements sur tous les elohîm de l'Égypte. Je suis YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX12_13" class="v EX12_13" data-id="EX12_13">Le sang sera pour vous un signe sur les maisons où vous serez : quand je verrai le sang, je passerai par-dessus vous, et il n'y aura pas sur vous de plaie de destruction quand je frapperai le pays d'Égypte.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX12_14" class="v EX12_14" data-id="EX12_14">Et ce jour là, vous conserverez le souvenir de ce jour et vous le célébrerez comme une fête à YHWH. Vous le célébrerez comme une fête solennelle par une ordonnance perpétuelle, de génération en génération.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX12_15" class="v EX12_15" data-id="EX12_15">Vous mangerez pendant 7 jours des pains sans levain, et dès le premier jour, vous ôterez le levain de vos maisons. Car quiconque mangera du pain levé, depuis le premier jour jusqu'au septième, cette personne-là sera retranchée d'Israël.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX12_16" class="v EX12_16" data-id="EX12_16">Le premier jour, il y aura une sainte convocation, et il y aura de même au septième jour une sainte convocation. On ne fera aucune œuvre ces jours-là, vous préparerez seulement ce que chaque personne doit manger.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX12_17" class="v EX12_17" data-id="EX12_17">Vous prendrez donc garde aux pains sans levain, parce qu'en ce même jour, j'ai fait sortir vos armées du pays d'Égypte. Vous observerez donc ce jour-là de génération en génération par une ordonnance perpétuelle.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX12_18" class="v EX12_18" data-id="EX12_18">Au premier mois, le quatorzième jour du mois, au soir, vous mangerez des pains sans levain jusqu'au vingt et unième jour du mois, au soir.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX12_19" class="v EX12_19" data-id="EX12_19">Il ne se trouvera pas de levain dans vos maisons pendant 7 jours, car quiconque mangera du pain levé, cette personne-là sera retranchée de l'assemblée d'Israël, tant celui qui habite comme étranger que celui qui est né dans le pays.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX12_20" class="v EX12_20" data-id="EX12_20">Vous ne mangerez pas de pain levé dans tous les lieux où vous habiterez, vous mangerez des pains sans levain.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX12_21" class="v EX12_21" data-id="EX12_21">Puis Moshè appela tous les anciens d'Israël et leur dit : Choisissez et prenez un agneau ou un chevreau selon vos familles, et immolez la Pâque.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX12_22" class="v EX12_22" data-id="EX12_22">Puis vous prendrez un bouquet d'hysope et le tremperez dans le sang qui sera dans un bassin, et vous arroserez du sang qui sera dans le bassin, le linteau et les deux poteaux. Aucun de vous ne sortira de la porte de sa maison jusqu'au matin.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX12_23" class="v EX12_23" data-id="EX12_23">Car YHWH passera pour frapper l'Égypte et il verra le sang sur le linteau et sur les deux poteaux, et YHWH passera par-dessus la porte, et ne permettra pas que le destructeur entre dans vos maisons pour frapper.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX12_24" class="v EX12_24" data-id="EX12_24">Vous garderez ceci comme une ordonnance perpétuelle, pour toi et pour tes fils.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX12_25" class="v EX12_25" data-id="EX12_25">Quand donc vous serez entrés dans le pays que YHWH vous donnera, comme il l'a dit, vous observerez ce service.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX12_26" class="v EX12_26" data-id="EX12_26">Et quand vos fils vous diront : Que signifie pour vous ce service ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX12_27" class="v EX12_27" data-id="EX12_27">Alors vous répondrez : C'est le sacrifice de la Pâque pour YHWH, qui passa en Égypte par-dessus les maisons des enfants d'Israël, quand il frappa l'Égypte et qu'il préserva nos maisons. Alors le peuple s'inclina et se prosterna.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX12_28" class="v EX12_28" data-id="EX12_28">Ainsi les enfants d'Israël s'en allèrent et firent comme YHWH l'ordonna à Moshè et à Aaron. Ainsi firent-ils.</span>

		<div class="s">Les premiers-nés d'Égypte frappés</div>
		<span class="v-num v-29">29&nbsp;</span><span id="EX12_29" class="v EX12_29" data-id="EX12_29">Et il arriva qu'au milieu de la nuit, YHWH frappa tous les premiers-nés du pays d'Égypte, depuis le premier-né de pharaon qui devait s'asseoir sur son trône, jusqu'aux premiers-nés des captifs qui étaient dans la prison, et tous les premiers-nés des bêtes.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX12_30" class="v EX12_30" data-id="EX12_30">Et pharaon se leva de nuit, lui et ses serviteurs et tous les Égyptiens. Il y eut un grand cri en Égypte, car il n'y avait pas de maison où il n'y eût un mort<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">Israël sort d'Égypte</div>
		<span class="v-num v-31">31&nbsp;</span><span id="EX12_31" class="v EX12_31" data-id="EX12_31">Il appela donc Moshè et Aaron de nuit, et leur dit : Levez-vous, sortez du milieu de mon peuple, tant vous que les enfants d'Israël, allez et servez YHWH, comme vous l'avez dit.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EX12_32" class="v EX12_32" data-id="EX12_32">Prenez aussi votre petit et votre gros bétail, comme vous l'avez dit, et allez-vous-en et bénissez-moi.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EX12_33" class="v EX12_33" data-id="EX12_33">Et les Égyptiens pressaient le peuple et se hâtaient de les faire sortir du pays, car ils disaient : Nous sommes tous morts !</span>

		<span class="v-num v-34">34&nbsp;</span><span id="EX12_34" class="v EX12_34" data-id="EX12_34">Le peuple donc prit sa pâte avant qu'elle soit levée, ayant leurs cuves de pétrissage serrées dans leurs vêtements sur leurs épaules.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EX12_35" class="v EX12_35" data-id="EX12_35">Et les enfants d'Israël firent selon la parole de Moshè, et demandèrent aux Égyptiens des vases d'argent et d'or, et des vêtements.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="EX12_36" class="v EX12_36" data-id="EX12_36">Et YHWH fit trouver grâce au peuple auprès des Égyptiens, qui les leur prêtèrent. Ainsi ils dépouillèrent les Égyptiens.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="EX12_37" class="v EX12_37" data-id="EX12_37">Ainsi, les enfants d'Israël étant partis de Ramsès, vinrent à Soukkoth, environ 600 000 hommes de pied, sans les enfants.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="EX12_38" class="v EX12_38" data-id="EX12_38">Beaucoup de races mélangées<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> montèrent avec eux, ainsi que des brebis, des bœufs et un bétail extrêmement nombreux.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="EX12_39" class="v EX12_39" data-id="EX12_39">Et ils firent cuire des gâteaux sans levain avec la pâte qu'ils avaient emportée d'Égypte, et qui n'était pas levée. Car ils avaient été chassés d'Égypte, sans pouvoir s'attarder et sans avoir fait de provisions pour eux.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="EX12_40" class="v EX12_40" data-id="EX12_40">La durée du séjour des enfants d'Israël en Égypte fut de 430 ans<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="EX12_41" class="v EX12_41" data-id="EX12_41">Il arriva donc au bout de 430 ans, il arriva en ce même jour, que toutes les armées de YHWH sortirent du pays d'Égypte.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="EX12_42" class="v EX12_42" data-id="EX12_42">Ce fut là une nuit de veille pour YHWH, parce qu'il les fit sortir du pays d'Égypte. Cette nuit-là est à observer en l'honneur de YHWH, par tous les enfants d'Israël, de génération en génération<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="EX12_43" class="v EX12_43" data-id="EX12_43">YHWH dit aussi à Moshè et à Aaron : Voici l'ordonnance de la Pâque : Aucun étranger n'en mangera.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="EX12_44" class="v EX12_44" data-id="EX12_44">Quant à tout esclave, homme acquis à prix d'argent, tu le circonciras, et alors il en mangera.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="EX12_45" class="v EX12_45" data-id="EX12_45">L'étranger et le mercenaire n'en mangeront pas.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="EX12_46" class="v EX12_46" data-id="EX12_46">On la mangera dans une même maison, et vous n'emporterez pas de chair hors de la maison, et vous n'en briserez aucun os<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="EX12_47" class="v EX12_47" data-id="EX12_47">Toute l'assemblée d'Israël la fera.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="EX12_48" class="v EX12_48" data-id="EX12_48">Et quand un étranger qui séjournera chez toi voudra faire la Pâque pour YHWH, que tout mâle qui lui appartient soit circoncis, et alors il s'approchera pour la faire, et il sera comme celui qui est né dans le pays. Mais aucun incirconcis n'en mangera.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="EX12_49" class="v EX12_49" data-id="EX12_49">Il y aura une même torah pour celui qui est né dans le pays et pour l'étranger qui habite parmi vous.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="EX12_50" class="v EX12_50" data-id="EX12_50">Tous les enfants d'Israël agirent comme YHWH l'avait ordonné à Moshè et à Aaron. C'est ainsi qu'ils agirent.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="EX12_51" class="v EX12_51" data-id="EX12_51">Il arriva donc en ce même jour que YHWH fit sortir les enfants d'Israël du pays d'Égypte, selon leurs armées.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:5</a><span class="text">La Pâque juive était célébrée le 14ème jour du premier mois de l'année juive soit, le 14 du mois de Nisan (Ex. 12:2 ; No. 9:1-5). L'agneau pascal était une préfiguration de Yéhoshoua Mashiah (Jésus-Christ) : l'agneau d'Elohîm qui ôte le péché du monde (Jn. 1:29). Ses caractéristiques sont les suivantes : \\- L'agneau devait nécessairement être un mâle sans défaut (Ex. 12:5). Yéhoshoua est l'enfant mâle mis au monde par une vierge, il n'a pas été affecté par le sang corrompu d'Adam, il est donc sans défaut (Es. 7:14 ; Mt. 1:20-21). Pour être certains de la perfection de l'animal, les Hébreux devaient l'examiner pendant 4 jours avant de l'immoler (Ex. 12:3-6). Il est à noter que la torah exigeait que 2 ou 3 témoins soient présents pour constater un crime ou un péché (De. 17:6, 19:15), ces 4 jours font donc office de 4 témoins pour attester de la pureté de l'animal. De même, les 4 auteurs de l'Évangile attestent la sainteté du Seigneur. De plus, avant sa mise à mort, le Seigneur a été examiné par deux législations : juive (le sanhédrin) et romaine (Ponce Pilate, Hérode). Ces deux législations attestèrent, malgré elles, son innocence (Mt. 26:60, 27:24 ; Mc. 14:55-56, 15:14 ; Lu. 23:4 ; Jn. 18:31, 19:6) et confirmèrent qu'il était sans défaut et donc digne d'être offert en sacrifice.\\- YHWH avait prescrit aux Hébreux d'immoler l'agneau entre les deux soirs (Ex. 12:6), c'est-à-dire avant le crépuscule, entre la neuvième et la onzième heure. Yéhoshoua fut arrêté la nuit de Pâque (Mc. 14:12-41). Sa crucifixion eut lieu le lendemain, à la troisième heure (Mc. 15:25), et sa mort survint à la neuvième heure (Mt. 27:45). L'agneau devait être rôti au feu puis consommé avec du pain sans levain et des herbes amères (Ex. 12:8). Le feu symbolise le jugement que le Seigneur a pris sur lui à cause de nos péchés (Es. 53:5 ; Ro. 4:25 ; 1 Pi. 1:18-20). Le pain sans levain est une autre image de Yéhoshoua, le pain de vie (Jn. 6:35) sans aucun péché (1 Co. 5:8). Les herbes amères préfigurent, quant à elles, l'affliction et la souffrance du Seigneur (Hé. 2:10).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:30</a><span class="text">No. 8:17 ; Ps. 78:51, 105:36 ; Hé. 11:28.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:38</a><span class="text">Peuple mêlé.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">12:40</a><span class="text">Ge. 15:13 ; Ac. 7:6 ; Ga. 3:17.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">12:42</a><span class="text">De. 16:1-6.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">12:46</a><span class="text">Voir Jn. 19:36.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX13.html">&gt;</a>
</div></div>
</body>
</html>